paddlespeech.t2s.training.extensions package
============================================

.. automodule:: paddlespeech.t2s.training.extensions
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.training.extensions.evaluator
   paddlespeech.t2s.training.extensions.snapshot
   paddlespeech.t2s.training.extensions.visualizer
